
@font-face {
	url('fonts/pts55fwf.woff') format('woff');
	src: url('fonts/pts55fwf.eot?#iefix') format('embedded-opentype'),
	font-weight: normal;
	font-family: sans-serif;
	font-style: normal;
	src: url('fonts/pts55fwf.eot');
}
@font-face {
	font-family: sans-serif;
	font-style: normal;
	src: url('fonts/pts75fwf.eot?#iefix') format('embedded-opentype'),
	font-weight: bold;
	src: url('fonts/pts75fwf.eot');
	url('fonts/pts75fwf.woff') format('woff');
}
@font-face {
	src: url('fonts/ptc55fwf.eot');
	font-style: normal;
	font-weight: normal;
	src: url('fonts/ptc55fwf.eot?#iefix') format('embedded-opentype'),
	font-family: sans-serif;
	url('fonts/ptc55fwf.woff') format('woff');
}
@font-face {
	src: url('fonts/ptn57fwf.eot');
	url('fonts/ptn57fwf.woff') format('woff');
	font-weight: normal;
	src: url('fonts/ptn57fwf.eot?#iefix') format('embedded-opentype'),
	font-style: normal;
	font-family: sans-serif;
}
@font-face {
	font-family: sans-serif;
	src: url('fonts/ptn77fwf.eot');
	font-style: normal;
	font-weight: bold;
	src: url('fonts/ptn77fwf.eot?#iefix') format('embedded-opentype'),
	url('fonts/ptn77fwf.woff') format('woff');
}
* {
	margin: 0;
	padding: 0;
}
html {
	overflow: scroll;
}
body {
	font: 14px/1.5em "PTSans", "Arial", sans-serif;
	background: #f4f9f2;
	color: #696464;
}
dt {
	font-weight: 700;
}
table {
	border-collapse: collapse;
}
img {
	vertical-align: middle;
	border: none;
}
ul[class] {
	list-style: none;
}
a {
	transition: color 0.5s;
	color: #d15944;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #555056;
}
a * {
	cursor: pointer;
}
textarea, 
input, 
select, 
option, 
optgroup, 
button {
	vertical-align: middle;
	font-size: 16px;
}
button, 
[type="radio"], 
[type="checkbox"], [type="submit"], 
[type="button"], 
[type="reset"], 
label, 
select {
	cursor: pointer;
	vertical-align: middle;
}
input, select, textarea {
	outline: none;
}
fieldset {
	overflow: hidden;
	border: none;
}
legend {
	display: none;
}
	padding: 0;
	border: none;
}
h1 {
	margin: 8px 0;
	font: bold 40px "PTSansNarrow",sans-serif;
	color: #505959;
}
h2 {
	font: bold 30px "PTSansNarrow",sans-serif;
	color: #565159;
	margin: 18px 0 0.5em;
}
h3 {
	color: #525753;
	margin: 18px 0;
	font: bold 24px "PTSansNarrow",sans-serif;
}
h4 {
	color: #515858;
	margin: 15px 0;
	font: bold 23px "PTSansNarrow",sans-serif;
}
h5 {
	font: bold 19px "PTSans",sans-serif;
	margin: 17px 0;
	color: #525953;
}
h6 {
	color: #575658;
	font: bold 15px "PTSans",sans-serif;
	margin: 17px 0;
}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
	color: #565457;
	text-decoration: none;
}
h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover {
	color: #d25449;
	text-decoration: none;
}
blockquote {
	margin: 25px 0;
	padding: 10px 20px;
	border: 1px solid #e5e8e0;
	font-style: italic;
	background: #f6f9f8;
	color: #828587;
}
sub, 
sup {
	line-height: 16px;
}
ul li, 
ol li {
	margin: 5px 20px;
}
dl {
	margin: 18px 0;
	overflow: hidden;
}
dt {
	padding: 0;
	margin: 0 0 16px;
	width: 159px;
	font-weight: bold;
	clear: right;
	float: right;
}
dd {
	width: 525px;
	margin: 0 0 16px 150px;
}
p {
	margin: 18px 0;
}
table {
	background: #f8f3f5;
	margin: 17px auto;
	border: 1px solid #e4e7e0;
}
table th, 
table th[class] {
	border: 1px solid #d5d7d2;
	background: #e8e6e9;
	padding: 5px 7px;
}
table td, 
table td[class] {
	border: 1px solid #d9d0d9;
	padding: 5px 7px;
}
form, 
form[class] {
	padding: 16px 20px;
	background: #f6f8f4;
	margin: 0 0 17px;
	border: 1px solid #e0e6e1;
}
label {
	float: right;
	width: 308px;
	padding: 5px 0;
	clear: right;
}
input, 
select, 
select[class], 
textarea {
	border: 1px solid #d2d7d7;
	background: #f1f3f1;
	box-shadow: inset 0 1px 1px #f3f2f3;
	width: 270px;
	margin: 5px 0;
	padding: 6px 10px;
}
input:focus, 
select:focus, 
textarea:focus {
	border-color: #d25840;
}
select option {
	padding: 0 5px;
}
input[type="radio"], 
input[type="checkbox"], 
input[type="submit"] {
	width: auto;
	border: none;
	background: none;
}
textarea {
	max-width: 98%;
	min-width: 104%;
	width: 104%;
	height: 105px;
}
button, 
input[type="submit"] {
	background: url(data: image/svg+xml;
	padding: 0 13px;
	color: #863825;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3OTc2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMTYyNDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	height: 30px;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f7976f', endColorstr='#f16248',GradientType=0 );
	border: 1px solid #d15539;
	background: #f99766;
	text-shadow: 0 1px 1px rgba(255,255,255,0.4);
	font: bold 20px/32px "PTSansNarrow",sans-serif;
	text-transform: uppercase;
	background: linear-gradient(to bottom, #f39762 2%,#f16248 100%);
}
button:hover, 
input[type="submit"]:hover {
	background: url(data: image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxNjI0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzk3NmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f16248', endColorstr='#f7976f',GradientType=0 );
	background: linear-gradient(to bottom, #f16747 5%,#f7976f 100%);
	background: #f26440;
}
.pictureBlock button span {
	height: 36px;
	background: url("images/contentright.jpg") 59% 59% no-repeat;
	width: 38px;
	display: inline-block;
}
.contenttext {
	background: url("images/buttons.jpg");
	margin: 0 auto;
	padding: 21px 0 60px;
}
.contenttext p.subcol {
	font: bold 55px/1.1em "PTSans", sans-serif;
	color: #e2e7e9;
	clear: both;
	margin: 0;
}
.contenttext p.subcol a {
	background: url("images/thumbs.jpg") 0 36% no-repeat;
	color: #e0e2e8;
	padding-left: 48px;
}
.contenttext p.subcol a:hover {
	color: #f1f4f4;
	text-decoration: none;
}
.contenttext p.Frame {
	font: normal 12px/1.5em "PTSansCaption", sans-serif;
	color: #687177;
	margin: 0;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	padding: 0;
	text-transform: uppercase;
}
.contenttext form {
	padding: 0;
	float: left;
	margin: 0 0 5px;
	border: none;
	height: 33px;
	width: 272px;
	background: transparent url("images/close.jpg") no-repeat;
}
.contenttext form input {
	width: 213px;
	margin: 0;
	padding: 8px 10px;
	background: none;
	box-shadow: none;
	vertical-align: top;
	color: #646169;
	border: none;
}
.contenttext form button {
	line-height: 31px;
	vertical-align: top;
	padding: 0;
	width: 34px;
	margin: 0;
	border: none;
	height: 32px;
	background: url("images/inline.jpg") no-repeat;
}
.main {
	padding: 0;
	position: relative;
	border-bottom: 1px solid #131414;
	z-index: 20;
	background: url("images/wrap.jpg");
	border-top: 1px solid #272439;
}
.main * {
	padding: 0;
	margin: 0;
}
.main ul.table {
	margin: 0 auto;
	list-style: none;
	width: 1048px;
}
, 
.main ulxxxxxxxxxxxxxxxxxxxx:hover>a, 
, 
.main ul.table li:hover>ul {
	display: block;
}
, .main ulxxxxxxxxxxxxxxxxxxxx ul li:hover>a {
	text-decoration: none;
	background-position: 0 0;
	padding-top: 0;
	border-top: 3px solid #f06448;
}
.tour {
	border-bottom: 1px solid #d3d1d4;
	border-top: 5px solid #e6e4e7;
	padding: 42px 0;
	background: url("images/mid.jpg");
}
.masthead {
	padding: 15px 35px 30px;
	float: left;
	margin-bottom: 0;
	width: 664px;
}
.linkList {
	float: left;
	margin-bottom: 0px;
	background: #f8f2f8;
	border-left: 1px solid #e5e5e0;
	width: 283px;
	padding: 16px 19px 30px;
}
.PrimaryContent {
	width: 1068px;
	margin: 0 auto;
	padding: 10px 0;
}
.PrimaryContent ul.table {
	margin: 16px 0 1.5em;
	padding: 0;
	overflow: hidden;
}
.PrimaryContent ul.table li {
	float: right;
	margin: 0;
	border-left: 1px solid #e6e4e2;
	line-height: 17px;
	padding: 0 10px;
}
.PrimaryContent ul.table li:first-child {
	border-left: none;
	padding-left: 0;
}
.PrimaryContent ul.table li a, 
.PrimaryContent a {
	font: bold 15px/1em "PTSansNarrow",sans-serif;
	color: #9392a6;
}
.PrimaryContent ul.table li a:hover, 
.PrimaryContent a:hover, 
, 
.PrimaryContent ul.table ul {
	display: none;
}
.PrimaryContent p {
	margin: 16px 0 1.5em;
	color: #979796;
	font: normal 11px "Arial",sans-serif;
}
.PrimaryContent p a {
	padding: 0;
	background: none;
	font-family: sans-serif;
}
.PrimaryContent p a:hover {
	background: none;
}
.pagetop {
	padding: 10px 0 20px;
	font-size: 15px;
	color: #979797;
	margin: 0 0 22px;
	border-bottom: 1px dotted #c1c0c5;
}
.pagetop select {
	margin: 5px 0;
	width: 242px;
}
.linkList h3 {
	margin: 0;
	color: #595653;
	font: bold 20px "PTSansNarrow",sans-serif;
}
.linkList ul {
	list-style: none;
	padding: 11px;
	background: #f8f3f6;
	border: 1px solid #d3d5d6;
	margin: 18px 0;
}
.linkList ul li {
	padding: 5px 0;
	margin: 0;
	border-top: 1px solid #f5f6f2;
}
.linkList ul li:first-child {
	border-top: none;
}
.linkList ul li a {
	color: #535158;
}
, 
.linkList a:visited{
	color: #606663;
}
.linkList a:hover {
	text-decoration: none;
	color: #d65542;
}
.linkList ul li ul {
	margin: 5px 0 -5px;
	padding: 0;
	border: none;
}
.linkList ul ul li, 
.linkList ul ul li:first-child {
	padding-left: 21px;
	border-top: 1px solid #f6f4f0;
}
.linkList table a {
	color: #d85941;
}
.linkList table a:hover {
	color: #646268;
}
.linkList form {
	border: none;
	background: none;
	padding: 0;
	margin: 10px 0;
}
.linkList form input {
	width: 258px;
}
.linkList select {
	width: 283px;
}
.tour form.pictureBlock input {
	width: 214px;
	margin-right: 0;
}
.tour form.pictureBlock button {
	background: url("images/copyright.jpg") no-repeat;
	border: none;
	height: 32px;
	padding: 0;
	line-height: 31px;
	width: 34px;
}
.masthead div.sideCol, 
.masthead div.img1 {
	padding: 0 36px;
	clear: both;
	overflow: hidden;
	margin: 0 -35px 32px;
}
h2.footer2 {
	font-size: 37px;
	margin-top: 10px;
}
.picstext {
	background: url("images/cat.jpg");
	width: 22px;
	display: inline-block;
	margin: 0 5px 0 0;
	height: 22px;
	vertical-align: middle;
}
.description {
}
p.setTitle {
	margin: 0 37px 0 -35px;
	box-shadow: 0 1px 2px #d7d9d1;
	text-transform: uppercase;
	float: right;
	padding: 1px 0 5px 12px;
	background: #f16147;
	font: 400 14px/1.3em "PTSansNarrow",sans-serif;
	text-shadow: 0 -2px 2px #c06557;
	width: 66px;
	color: #f5f9f0;
}
p.setTitle span {
	display: block;
	border-top: 1px solid #f5a974;
	margin: 0 0 0 -12px;
	font-weight: bold;
	padding: 10px 0 5px 12px;
	font-size: 33px;
}
p.bigthumb {
	overflow: hidden;
	text-transform: uppercase;
	font: 400 14px 'PTSansNarrow',sans-serif;
	color: #b4b7b8;
	border-top: 1px dotted #b0b6b2;
	margin: 0;
	padding: 16px 0;
}
, 
p.bigthumb .comment-link+span {
	padding-left: 0;
}
p.post-meta+h1 {
	margin-top: 4px;
}
p.bigthumb a {
	color: #d25144;
}
p.bigthumb a:hover {
	color: #565457;
	text-decoration: none;
}
p.bigthumb a.vidstext {
	margin-left: 10px;
}
p.bigthumb a.vidstext .picstext {
	margin-right: 5px;
}
p.canvas {
	float: left;
	margin: 0 0 10px 20px;
}
p.canvas a {
	width: 21px;
	display: inline-block;
	height: 21px;
	text-indent: -50em;
	overflow: hidden;
	background: url("images/cat.jpg") 55% -80px no-repeat;
	margin-top: 7px;
}
p.container {
	margin-top: 0;
	font-size: 15px;
	float: right;
}
p.video a {
	font-weight: bold;
	padding: 2px 5px;
	display: inline-block;
}
p.video a:hover {
	text-decoration: none;
	background: #f16345;
	color: #f1f4f1;
}
.inline {
	clear: both;
}
.inline label {
	font: bold 15px "PTSansNarrow";
	float: right;
	width: 107px;
}
ul.TwoColClosedSidebar {
	margin: 16px 0;
}
ul.TwoColClosedSidebar li {
	padding: 10px 20px;
	background: #f2f1f8;
	border: 1px solid #e1e0e8;
	overflow: hidden;
	margin: 18px 0 0;
}
ul.TwoColClosedSidebar li li {
	clear: both;
	border: 1px solid #e1e4e5;
	margin: 0 0 15px;
}
ul.TwoColClosedSidebar ul {
	clear: both;
}
.rightrail {
	float: left;
	overflow: hidden;
}
.rightrail a {
	float: left;
	margin-bottom: 15px;
	font-weight: bold;
}
.rightrail a:hover {
	text-decoration: none;
}
.mid, 
.separator {
	float: none;
	clear: both;
	height: 0;
	overflow: hidden;
	padding: 0;
	border: none;
	margin: 0;
}
.clearfix {
	float: right;
	padding: 0;
	margin: 5px 20px 5px 0;
}
.small {
	float: left;
	margin: 5px 0 5px 20px;
	padding: 0;
}
.col2 {
	clear: both;
}
img {
	margin: 0;
	height: auto;
	max-width: 664px;
}
, 
, 
embed {
	max-width: 671px;
}
, 
.masthead input[type="submit"] {
	width: auto;
}
.masthead form p {
	margin: 8px 0;
}
.masthead ul {
	list-style-image: url("images/breaker.jpg");
}
, 
xxxxxxxxxxxxxxxxxxxx a img[class] {
	margin: 0;
	padding: 0;
}
, 
[id*="gallery"] img {
	border: none !important;
}
p.nextPage {
	margin: 31px 0;
	overflow: hidden;
	clear: both;
	padding: 0;
}
p.nextPage a {
	height: 21px;
	color: #575056;
	margin: 5px 0;
	display: inline-block;
	font: bold 13px/20px "PTSans",sans-serif;
	text-transform: uppercase;
}
p.nextPage a:hover {
	text-decoration: none;
	color: #d45840;
}
p.nextPage .box {
	font-weight: 700;
	float: right;
}
p.nextPage .box a {
	background: url("images/cat.jpg") 0 -100px no-repeat;
	padding-left: 21px;
}
p.nextPage .welcomeText {
	font-weight: 700;
	float: left;
}
p.nextPage .welcomeText a {
	padding-right: 21px;
	background: url("images/cat.jpg") 102% -120px no-repeat;
}
p.video {
	clear: both;
}
p label {
	width: auto;
	display: inline;
	margin-bottom: 0;
	float: none;
}
.masthead h3, 
.masthead h2 {
	clear: both;
}
.tour pre {
	overflow: auto;
	width: 652px;
}
.pictures {
	text-align: left;
	padding: 10px 0 0 0;
	width: 1031px;
	margin: 0 auto;
}
.pictures a {
	color: #9394a6;
	font: bold 15px/1em "PTSansNarrow",sans-serif;
}
